package net.shadowfacts.cacao.geometry

/**
 * A relative position on a line along an axis.
 *
 * @author shadowfacts
 */
enum class AxisPosition {
	/**
	 * Top for vertical, left for horizontal.
	 */
	LEADING,
	/**
	 * Center X/Y.
	 */
	CENTER,
	/**
	 * Bottom for vertical, right for horizontal.
	 */
	TRAILING;
}